/* header css */
header a {
    font-family: "Montserrat", sans-serif;
    text-transform: uppercase;
}
header {
    background-color: #11111180;
    position: fixed;
    top: 0;
    z-index: 30;
    inset-inline-start: 0;
    width: 100%;
}
header.bg-white {
    background: #11111180 !important;
}
header .text-gray-900 {
    color: #e5e7eb !important;
}
header .text-gray-900:hover {
    color: #bfa67a !important;
}
header .header_mobile_menu .text-gray-900:hover {
    color: #bfa67a !important;
}
header.nav_sticky {
    background-color: #111111 !important;
    z-index: 50 !important;
}
body.overflow-hidden header.nav_sticky {
    pointer-events: none;
    background: #111111 !important;
}
body.overflow-hidden .modal > .relative {
    margin-top: 60px;
}
body.overflow-hidden .modal > .relative.faq_modal_body {
    margin-top: 0px !important;
}
body.overflow-hidden .modal .shadow .modal-body.max-h-\[calc\(100vh-120px\)\] {
    max-height: calc(100vh - 200px) !important;
}
body.overflow-hidden .single__contact {
    transition: unset !important;
}
body.overflow-hidden .single__contact:hover {
    transform: unset !important;
}
header .header_mobile_menu .bg-white {
    background-color: #000000d1
}
header .header_mobile_menu .text-gray-900 {
    color: #fff !important;
}
header .header_mobile_menu .text-gray-900:hover {
    background: #ffffff29;
}
header .header_mobile_menu svg {
    color: #fff !important;
}
header .relative.group .absolute.mt-2 {
    margin-top: 0 !important;
}
header .relative.group button {
    font-size: 16px;
}
header .header_mobile_menu button.rounded-md,
header nav button.rounded-md {
    padding: 6px 12px;
    color: white;
}
header nav .-m-1\.5 {
    margin: 0 16px !important;
}

/* footer css */
footer {
    background-color: #242424 !important;
}
footer .text-gray-900 {
    color: white;
}
footer .text-gray-600 {
    color: #b5b5b5;
}
footer .text-gray-600:hover {
    color: white;
}
footer .footer-column {
    display: flex;
}
footer h3.text-sm\/6,
footer h3.text-sm {
    font-size: 22px;
}
footer.footer_layout_2 form {
    margin-left: auto;
    margin-right: auto;
}
footer.footer_layout_6 .company_grp .company-section h3 {
    text-align: center;
}
footer.footer_layout_6 .company_grp .company-section ul {
    display: flex;
    gap: 5rem;
    align-items: center;
}
footer.footer_layout_6 .company_grp .company-section ul li {
    margin: 0 !important;
}